---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2008
  medals: 8
  trophies: 8
  bids: 11
  start date: 2008-01-17
  end date: 2008-01-17
  awards date: 2008-01-17
Events:
- name: Anatomy
- name: Balloon Launch Glider
- name: Bio Process Lab
- name: Crave the Wave
- name: Disease Detectives
- name: Ecology
- name: Elevated Bridge
- name: Food Science
- name: Metric Mastery
- name: Mystery Architecture
- name: Rocks and Minerals
- name: Science Word
- name: Scrambler
- name: Simple Machines
- name: Tower Building
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: Pioneer Academy
  state: NJ
- number: 2
  school: Renaissance at Rand Middle School
  state: NJ
- number: 3
  school: West Essex Middle School
  state: NJ
- number: 4
  school: Glenfield Middle School
  state: NJ
- number: 5
  school: Randolph Middle School
  state: NJ
- number: 6
  school: Mount Hebron Middle School
  state: NJ
- number: 7
  school: Mount Olive Middle School
  state: NJ
- number: 8
  school: West Brook Middle School
  state: NJ
- number: 9
  school: Rahway Middle School
  state: NJ
- number: 10
  school: Mountain View Middle School
  state: NJ
- number: 11
  school: Eisenhower Middle School
  state: NJ
- number: 12
  school: Montclair Kimberley Academy
  state: NJ
- number: 13
  school: Haworth Public School
  state: NJ
- number: 14
  school: Edison Intermediate School
  state: NJ
- number: 15
  school: Mendham Township Middle School
  state: NJ
- number: 16
  school: Sparta Middle School
  state: NJ
- number: 17
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 18
  school: Christian Homeschoolers
  state: NJ
- number: 19
  school: Central Jersey College Prep Charter School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 6
- team: 1
  event: Balloon Launch Glider
  place: 1
- team: 1
  event: Bio Process Lab
  place: 6
- team: 1
  event: Crave the Wave
  place: 4
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Ecology
  place: 2
- team: 1
  event: Elevated Bridge
  place: 4
- team: 1
  event: Food Science
  place: 4
- team: 1
  event: Metric Mastery
  place: 11
- team: 1
  event: Mystery Architecture
  place: 10
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Science Word
  place: 3
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Simple Machines
  place: 4
- team: 1
  event: Tower Building
  place: 1
- team: 1
  event: Trajectory
  place: 4
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Anatomy
  place: 15
- team: 2
  event: Balloon Launch Glider
  place: 15
- team: 2
  event: Bio Process Lab
  place: 11
- team: 2
  event: Crave the Wave
  place: 2
- team: 2
  event: Disease Detectives
  place: 11
- team: 2
  event: Ecology
  place: 10
- team: 2
  event: Elevated Bridge
  place: 12
- team: 2
  event: Food Science
  place: 3
- team: 2
  event: Metric Mastery
  place: 14
- team: 2
  event: Mystery Architecture
  place: 4
- team: 2
  event: Rocks and Minerals
  place: 15
- team: 2
  event: Science Word
  place: 2
- team: 2
  event: Scrambler
  place: 12
- team: 2
  event: Simple Machines
  place: 14
- team: 2
  event: Tower Building
  place: 9
- team: 2
  event: Trajectory
  place: 11
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Anatomy
  place: 4
- team: 3
  event: Balloon Launch Glider
  place: 11
- team: 3
  event: Bio Process Lab
  place: 13
- team: 3
  event: Crave the Wave
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Ecology
  place: 16
- team: 3
  event: Elevated Bridge
  participated: false
- team: 3
  event: Food Science
  place: 12
- team: 3
  event: Metric Mastery
  place: 17
- team: 3
  event: Mystery Architecture
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 9
- team: 3
  event: Science Word
  place: 5
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Simple Machines
  participated: false
- team: 3
  event: Tower Building
  participated: false
- team: 3
  event: Trajectory
  participated: false
- team: 3
  event: Write It Do It
  place: 14
- team: 4
  event: Anatomy
  place: 1
- team: 4
  event: Balloon Launch Glider
  place: 14
- team: 4
  event: Bio Process Lab
  place: 2
- team: 4
  event: Crave the Wave
  place: 7
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Ecology
  place: 14
- team: 4
  event: Elevated Bridge
  place: 3
- team: 4
  event: Food Science
  place: 8
- team: 4
  event: Metric Mastery
  place: 3
- team: 4
  event: Mystery Architecture
  place: 11
- team: 4
  event: Rocks and Minerals
  place: 7
- team: 4
  event: Science Word
  place: 7
- team: 4
  event: Scrambler
  place: 13
- team: 4
  event: Simple Machines
  place: 13
- team: 4
  event: Tower Building
  place: 13
- team: 4
  event: Trajectory
  place: 10
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Anatomy
  place: 10
- team: 5
  event: Balloon Launch Glider
  place: 3
- team: 5
  event: Bio Process Lab
  place: 8
- team: 5
  event: Crave the Wave
  place: 14
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Ecology
  place: 9
- team: 5
  event: Elevated Bridge
  place: 1
- team: 5
  event: Food Science
  place: 11
- team: 5
  event: Metric Mastery
  place: 1
- team: 5
  event: Mystery Architecture
  place: 8
- team: 5
  event: Rocks and Minerals
  place: 14
- team: 5
  event: Science Word
  place: 11
- team: 5
  event: Scrambler
  place: 6
- team: 5
  event: Simple Machines
  place: 6
- team: 5
  event: Tower Building
  place: 6
- team: 5
  event: Trajectory
  place: 12
- team: 5
  event: Write It Do It
  place: 4
- team: 6
  event: Anatomy
  place: 8
- team: 6
  event: Balloon Launch Glider
  place: 4
- team: 6
  event: Bio Process Lab
  place: 1
- team: 6
  event: Crave the Wave
  place: 3
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Ecology
  place: 4
- team: 6
  event: Elevated Bridge
  place: 2
- team: 6
  event: Food Science
  place: 14
- team: 6
  event: Metric Mastery
  place: 7
- team: 6
  event: Mystery Architecture
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 6
- team: 6
  event: Science Word
  place: 9
- team: 6
  event: Scrambler
  place: 7
- team: 6
  event: Simple Machines
  place: 5
- team: 6
  event: Tower Building
  place: 11
- team: 6
  event: Trajectory
  place: 8
- team: 6
  event: Write It Do It
  place: 12
- team: 7
  event: Anatomy
  place: 3
- team: 7
  event: Balloon Launch Glider
  place: 10
- team: 7
  event: Bio Process Lab
  place: 5
- team: 7
  event: Crave the Wave
  place: 15
- team: 7
  event: Disease Detectives
  place: 6
- team: 7
  event: Ecology
  place: 15
- team: 7
  event: Elevated Bridge
  place: 6
- team: 7
  event: Food Science
  place: 6
- team: 7
  event: Metric Mastery
  place: 12
- team: 7
  event: Mystery Architecture
  place: 7
- team: 7
  event: Rocks and Minerals
  place: 13
- team: 7
  event: Science Word
  place: 4
- team: 7
  event: Scrambler
  place: 8
- team: 7
  event: Simple Machines
  place: 8
- team: 7
  event: Tower Building
  place: 10
- team: 7
  event: Trajectory
  place: 6
- team: 7
  event: Write It Do It
  place: 16
- team: 8
  event: Anatomy
  participated: false
- team: 8
  event: Balloon Launch Glider
  participated: false
- team: 8
  event: Bio Process Lab
  participated: false
- team: 8
  event: Crave the Wave
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Ecology
  participated: false
- team: 8
  event: Elevated Bridge
  participated: false
- team: 8
  event: Food Science
  participated: false
- team: 8
  event: Metric Mastery
  participated: false
- team: 8
  event: Mystery Architecture
  participated: false
- team: 8
  event: Rocks and Minerals
  participated: false
- team: 8
  event: Science Word
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Simple Machines
  participated: false
- team: 8
  event: Tower Building
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: Anatomy
  place: 2
- team: 9
  event: Balloon Launch Glider
  place: 7
- team: 9
  event: Bio Process Lab
  place: 7
- team: 9
  event: Crave the Wave
  place: 6
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Ecology
  place: 11
- team: 9
  event: Elevated Bridge
  place: 14
- team: 9
  event: Food Science
  place: 10
- team: 9
  event: Metric Mastery
  place: 9
- team: 9
  event: Mystery Architecture
  place: 6
- team: 9
  event: Rocks and Minerals
  place: 16
- team: 9
  event: Science Word
  place: 16
- team: 9
  event: Scrambler
  participated: false
- team: 9
  event: Simple Machines
  place: 10
- team: 9
  event: Tower Building
  place: 5
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: Write It Do It
  place: 13
- team: 10
  event: Anatomy
  participated: false
- team: 10
  event: Balloon Launch Glider
  place: 16
- team: 10
  event: Bio Process Lab
  participated: false
- team: 10
  event: Crave the Wave
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Elevated Bridge
  place: 7
- team: 10
  event: Food Science
  participated: false
- team: 10
  event: Metric Mastery
  place: 10
- team: 10
  event: Mystery Architecture
  place: 5
- team: 10
  event: Rocks and Minerals
  participated: false
- team: 10
  event: Science Word
  place: 14
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Simple Machines
  participated: false
- team: 10
  event: Tower Building
  place: 12
- team: 10
  event: Trajectory
  place: 2
- team: 10
  event: Write It Do It
  place: 11
- team: 11
  event: Anatomy
  place: 12
- team: 11
  event: Balloon Launch Glider
  place: 13
- team: 11
  event: Bio Process Lab
  place: 10
- team: 11
  event: Crave the Wave
  place: 12
- team: 11
  event: Disease Detectives
  place: 10
- team: 11
  event: Ecology
  place: 6
- team: 11
  event: Elevated Bridge
  place: 8
- team: 11
  event: Food Science
  place: 7
- team: 11
  event: Metric Mastery
  place: 5
- team: 11
  event: Mystery Architecture
  place: 9
- team: 11
  event: Rocks and Minerals
  place: 8
- team: 11
  event: Science Word
  place: 6
- team: 11
  event: Scrambler
  place: 4
- team: 11
  event: Simple Machines
  place: 12
- team: 11
  event: Tower Building
  place: 7
- team: 11
  event: Trajectory
  place: 3
- team: 11
  event: Write It Do It
  place: 15
- team: 12
  event: Anatomy
  place: 13
- team: 12
  event: Balloon Launch Glider
  place: 9
- team: 12
  event: Bio Process Lab
  place: 14
- team: 12
  event: Crave the Wave
  place: 9
- team: 12
  event: Disease Detectives
  place: 12
- team: 12
  event: Ecology
  place: 7
- team: 12
  event: Elevated Bridge
  participated: false
- team: 12
  event: Food Science
  place: 9
- team: 12
  event: Metric Mastery
  place: 16
- team: 12
  event: Mystery Architecture
  place: 15
- team: 12
  event: Rocks and Minerals
  place: 10
- team: 12
  event: Science Word
  place: 17
- team: 12
  event: Scrambler
  participated: false
- team: 12
  event: Simple Machines
  place: 9
- team: 12
  event: Tower Building
  place: 8
- team: 12
  event: Trajectory
  place: 14
- team: 12
  event: Write It Do It
  place: 9
- team: 13
  event: Anatomy
  place: 14
- team: 13
  event: Balloon Launch Glider
  place: 8
- team: 13
  event: Bio Process Lab
  place: 9
- team: 13
  event: Crave the Wave
  place: 5
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Ecology
  place: 13
- team: 13
  event: Elevated Bridge
  place: 5
- team: 13
  event: Food Science
  place: 5
- team: 13
  event: Metric Mastery
  place: 18
- team: 13
  event: Mystery Architecture
  place: 14
- team: 13
  event: Rocks and Minerals
  place: 12
- team: 13
  event: Science Word
  place: 10
- team: 13
  event: Scrambler
  place: 11
- team: 13
  event: Simple Machines
  place: 15
- team: 13
  event: Tower Building
  place: 17
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy
  place: 5
- team: 14
  event: Balloon Launch Glider
  place: 17
- team: 14
  event: Bio Process Lab
  place: 12
- team: 14
  event: Crave the Wave
  place: 1
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Ecology
  place: 17
- team: 14
  event: Elevated Bridge
  place: 11
- team: 14
  event: Food Science
  place: 1
- team: 14
  event: Metric Mastery
  place: 15
- team: 14
  event: Mystery Architecture
  place: 2
- team: 14
  event: Rocks and Minerals
  place: 4
- team: 14
  event: Science Word
  place: 15
- team: 14
  event: Scrambler
  place: 10
- team: 14
  event: Simple Machines
  place: 7
- team: 14
  event: Tower Building
  place: 3
- team: 14
  event: Trajectory
  place: 9
- team: 14
  event: Write It Do It
  place: 2
- team: 15
  event: Anatomy
  place: 11
- team: 15
  event: Balloon Launch Glider
  place: 6
- team: 15
  event: Bio Process Lab
  place: 3
- team: 15
  event: Crave the Wave
  place: 13
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Ecology
  place: 3
- team: 15
  event: Elevated Bridge
  place: 10
- team: 15
  event: Food Science
  place: 2
- team: 15
  event: Metric Mastery
  place: 2
- team: 15
  event: Mystery Architecture
  place: 13
- team: 15
  event: Rocks and Minerals
  place: 3
- team: 15
  event: Science Word
  place: 1
- team: 15
  event: Scrambler
  place: 3
- team: 15
  event: Simple Machines
  place: 1
- team: 15
  event: Tower Building
  place: 2
- team: 15
  event: Trajectory
  place: 1
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Anatomy
  place: 9
- team: 16
  event: Balloon Launch Glider
  place: 2
- team: 16
  event: Bio Process Lab
  place: 4
- team: 16
  event: Crave the Wave
  place: 8
- team: 16
  event: Disease Detectives
  place: 14
- team: 16
  event: Ecology
  place: 5
- team: 16
  event: Elevated Bridge
  participated: true
- team: 16
  event: Food Science
  place: 15
- team: 16
  event: Metric Mastery
  place: 8
- team: 16
  event: Mystery Architecture
  place: 16
- team: 16
  event: Rocks and Minerals
  place: 2
- team: 16
  event: Science Word
  place: 12
- team: 16
  event: Scrambler
  place: 1
- team: 16
  event: Simple Machines
  place: 2
- team: 16
  event: Tower Building
  place: 15
- team: 16
  event: Trajectory
  place: 7
- team: 16
  event: Write It Do It
  place: 3
- team: 17
  event: Anatomy
  place: 16
- team: 17
  event: Balloon Launch Glider
  place: 5
- team: 17
  event: Bio Process Lab
  participated: false
- team: 17
  event: Crave the Wave
  place: 11
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Ecology
  place: 12
- team: 17
  event: Elevated Bridge
  participated: false
- team: 17
  event: Food Science
  participated: false
- team: 17
  event: Metric Mastery
  place: 13
- team: 17
  event: Mystery Architecture
  place: 17
- team: 17
  event: Rocks and Minerals
  place: 5
- team: 17
  event: Science Word
  place: 8
- team: 17
  event: Scrambler
  place: 5
- team: 17
  event: Simple Machines
  place: 3
- team: 17
  event: Tower Building
  place: 14
- team: 17
  event: Trajectory
  place: 13
- team: 17
  event: Write It Do It
  place: 1
- team: 18
  event: Anatomy
  place: 7
- team: 18
  event: Balloon Launch Glider
  participated: false
- team: 18
  event: Bio Process Lab
  place: 15
- team: 18
  event: Crave the Wave
  place: 10
- team: 18
  event: Disease Detectives
  place: 13
- team: 18
  event: Ecology
  place: 8
- team: 18
  event: Elevated Bridge
  place: 9
- team: 18
  event: Food Science
  place: 13
- team: 18
  event: Metric Mastery
  place: 4
- team: 18
  event: Mystery Architecture
  place: 12
- team: 18
  event: Rocks and Minerals
  place: 11
- team: 18
  event: Science Word
  place: 13
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Simple Machines
  place: 11
- team: 18
  event: Tower Building
  place: 16
- team: 18
  event: Trajectory
  participated: false
- team: 18
  event: Write It Do It
  place: 17
- team: 19
  event: Anatomy
  participated: false
- team: 19
  event: Balloon Launch Glider
  place: 12
- team: 19
  event: Bio Process Lab
  participated: false
- team: 19
  event: Crave the Wave
  participated: false
- team: 19
  event: Disease Detectives
  participated: false
- team: 19
  event: Ecology
  participated: false
- team: 19
  event: Elevated Bridge
  place: 13
- team: 19
  event: Food Science
  participated: false
- team: 19
  event: Metric Mastery
  place: 6
- team: 19
  event: Mystery Architecture
  place: 18
- team: 19
  event: Rocks and Minerals
  participated: false
- team: 19
  event: Science Word
  participated: false
- team: 19
  event: Scrambler
  place: 9
- team: 19
  event: Simple Machines
  participated: false
- team: 19
  event: Tower Building
  place: 4
- team: 19
  event: Trajectory
  place: 5
- team: 19
  event: Write It Do It
  participated: false
